/*Added By enSys (praful) 6/9/2010 */
/* Header menu style */

.nav_parent {
padding: 0px;
position: relative;
z-index:5000;
margin: 0px;

}
.parent_item {
list-style: none;
float:left;
list-style:none;
height:35px;
}

.parent_item a {
color: #000;
font-family: Georgia, arial;
font-size: 14px;
font-weight: normal;
text-transform: uppercase;
font-weight: normal;
padding-left: 15px;
padding-right: 15px;
height: 35px;
line-height: 35px;
}

.parent_item:hover {
background: #FAFAFA;
font-weight: bold;
 
}

.parent_item_link {
    float: right;
    list-style: none outside none;
    position: relative;
    right: 10px;
    top: 9px;
    width: 50px;
	white-space:nowrap;
}





.parent_item span:hover{ 
text-shadow: 0px 1px 1px #ffffff;
/*display: block;*/
}



.nav_sale a {
color: #990000;

}

.nav_sale a:hover {
color: #6D6D6D;
}


.relativePos {
position: relative;

}


.relativePos .nav_sub{
min-width: 150px;

}
.nav_sub {
display: none;
left: 0px;
text-shadow: 0px 1px 1px #ffffff;
background: #F9F9F9;
/*min-width: 170px;*/
border-top: #FAFAFA solid 8px;
padding-left:0px;
/*width: 986px;*/
top: 35px;
position: absolute;
/*z-index: 5000*/
}
.relativePos .nav_sub {
-moz-box-shadow: 3px 3px 4px rgba(0,0,0,0.2);
-webkit-box-shadow: 3px 3px 4px rgba(0,0,0,0.2);
box-shadow: 3px 3px 4px rgba(0,0,0,0.2);
/* For IE 8 */
-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
/* For IE 5.5 - 7 */
filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');
}

.noneRelativePos .nav_sub {
background: url(images/bottom-center.png) repeat-x center bottom;
padding-bottom: 21px;
width: auto;
left:390px;
}
.rightShadow {
padding-bottom: 15px;
padding-top: 6px;
background: #FAFAFA;
border-right: #EDE8D8 solid 1px;
}

.nav_sub ul {
text-transform: normal;
padding: 0px;
margin: 0px;
text-align: left;
width: 100%;
letter-spacing: 1px;
text-shadow: 0px 1px 1px #ffffff;
}

.nav_sub ul li {
list-style: none;
padding: 0 20px;
text-transform: normal;
letter-spacing: 1px;
text-shadow: 0px 1px 1px #ffffff;
}
.nav_sub ul li a {
white-space: nowrap;
display: block;
padding: 0px;
letter-spacing: 0px;
text-shadow: 0px 1px 1px #ffffff;
}

td.level3 {
padding-left: 5px;
padding-bottom: 5px;
padding-right: 15px;
}

.nav_sub ul li a.level3 {
display: block;
}
.nav_sub ul li a.level3, .nav_sub ul li a.level3 span {
font-weight: normal;
text-shadow: 0px 1px 1px #ffffff;
}
.firstBg a{
color: #666;
text-shadow: 0px 1px 1px #ffffff;
}
.level2Heading {
padding-left: 5px;
padding-right: 30px;
padding-bottom: 10px;
font-size: 16px;
}
.vertLine {
background: url(images/vertLine.gif) repeat-y top center;
}
.nav_sub ul li .level2 a {
}

.nav_sub .lastBg {
height: 21px;
}

.nav_sub .lastBg a{
display: block;
height: 21px;
padding-right: 12px;
width: 100%;	
}

.nav_sub .lastBg span{
background: url(images/bottom-center.png) repeat-x center bottom;
display: block;
margin-left: 0px;
height: 21px;
}

.sub_item {
text-transform: normal;
}
.dropdown-box .top {
display: none;
}

.sub_item a{
color: #666;
display: block;
line-height: 15px;
height: 15px;
padding-bottom: 0px;
font-weight: normal;
font-size: 11px;
font-family: Georgia, arial;
width: 100%;
text-transform: normal;
}

.sub_item .level2Heading a{
font-weight: bold;
}
 .level2Heading a SPAN{
/*font-weight: bold;*/
}
 .level2Heading a SPAN:hover{
/*color:#ff0000;*/
}

.sub_item a:hover {
color: #333;
}

.sub_item span{ 
display: block;
margin-left: 0px;
}

span.topBg {
padding-top: 10px;
}

.menu{
}

/* Header menu style END*/
/*Added By enSys (praful) 6/9/2010 END */
.free-delivery{
}
.designers_letter a span {
text-transform: capitalize;
}
.sub_item td.free-delivery a {
display: inline;
height: auto;
padding-right: 0px;
text-indent: 0px;
padding-left:0px;
}
.sub_item td.free-delivery a img {
border: none;
}
.see-all a {
font-size: 10px;
padding: 0px;
}